/*###########################################
Gary Parker @ CoCreate
DD/MM/YYYY
##############################################

#### Colours ####

Text Grey:
--------------------------------------------*/

/*
Common Changes

##REMOVE SCOLLBAR FROM TEXTAREA
textarea { overflow: auto; }

*/

.navbar {
	position:relative;
	z-index:100
}
.button_submit {
	margin-left: 2px;
	margin-top: 2px;
	text-indent:-9999px;
}
#layeredCarousel {
	display:inline;
	margin-top:-4px;
}
.slide {
	height:340px; margin-bottom: 0px;
}
.navCol2 input.textfield {
	height: 20px;
	border: 1px solid #ccc;
	width: 152px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #565864;
	padding-left: 4px;
	padding-top: 6px;
}
.headerTxt2 {
	margin-right:1px;
}
.headerTagline {
font-family: Arial, sans-serif;
font-size: 28px;
line-height: 28px;
color: #565864;
letter-spacing: -1px;
}